Subject: CS Candidate - Prateek Bakshi
From: Prateek Bakshi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 02:00:18 -0400

| | CS Test

Name | Prateek Bakshi
E-mail | [email-masked]
Phone Number | (91) 8077537959
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Raj Nagar extension Ghaziabad UP

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | visit to dubai | Sales executive | 10 feb 20 | 17000pm
Previous Employer 1 | Hyphen tourism | Sales executive | 12 nov 17 | 14000Pm
Previous Employer 2 | Galaxy tourism | Sales executive | 21 sep16 | 14000pm

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

Firstly I will check for the extension in browser
Secondly I will try to reconnect it with different server or try to look forward whether the site is crashed or not

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | Sir/mam I apologize for the problem you faced but it might be a technical error or heavy traffic in server due to which it got delayed i will check and sort it out as soon as possible

What were your responsibilities in your last employment. Please explain in 150-200 words.

I was working with Destination management company of dubai to sale tour packages preparation of itinerary hotel bookings tour activities pick up drop from hotel and airport
Post sales responsibility as well to look into operations to give customer a full satisfactory service and assisting them during their tour
Building client relations selling and promoting dubai as a destination giving presentations by also visiting to clients and customers on a sales calls for business development replying to queries giving them the budgeted package as quotations and also luxury packages listening to the complaints if any and assisting them in a best possible way for the proper C-sat after that asking for their feedback and reviews for the better business leads generation in future

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is what an organization always try to pursue to their customers with best possible resources but great customer service is having a satisfactory feedback from customers where customer is happy and pleased from our services
In short good is what we deliver
Great is what customer feels

What according to you makes you a good candidate for customer service or technical support job? | Strong convincing power readily active to assist my customers in any situation and also keeping my self updated in current situation and learning new roles for public dealing skills
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |